recommendedprice_coffeewhiskey_Bestservice.wsdl:1
recommendedprice_coffeewhiskey_service.wsdl:1
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.9014084507042254
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.8888888888888888
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.8205128205128205
coffee_recommendedprice_service.wsdl:0.8135593220338984
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.7857142857142857
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.7777777777777778
recommendedprice_irishcoffee_service.wsdl:0.7741935483870968
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.7654320987654321
price_coffeewhiskey_service.wsdl:0.7636363636363637
price_coffeewhiskey_Thebestservice.wsdl:0.7636363636363637
maxprice_coffeewhiskey_service.wsdl:0.7586206896551724
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.7529411764705882
price_coffeewithwhiskey_service.wsdl:0.711864406779661
recommendedprice_irishcoffeetasting_service.wsdl:0.6956521739130435
car_recommendedprice_service.wsdl:0.6785714285714286
tea_recommendedprice_service.wsdl:0.6785714285714286
price_coffeewhiskeyquality_service.wsdl:0.6774193548387096
book_recommendedprice_RegisteredUserservice.wsdl:0.6666666666666666
book_recommendedprice_service.wsdl:0.6666666666666666
food_recommendedprice_service.wsdl:0.6666666666666666
butter_recommendedprice_service.wsdl:0.6551724137931034
price_coffeewhiskeytimemeasure_service.wsdl:0.6461538461538462
cdplayer_recommendedprice_service.wsdl:0.6440677966101694
sandwich_recommendedprice_service.wsdl:0.6440677966101694
auto_recommendedpricecolor_service.wsdl:0.6333333333333333
fastcar_recommendedprice_service.wsdl:0.6333333333333333
price_whiskeycoffee_service.wsdl:0.6181818181818182
price_whiskeycoffee_Zikoservice.wsdl:0.6181818181818182
autocycle_recommendedprice_service.wsdl:0.6129032258064516
carbicycle_recommendedprice_service.wsdl:0.6129032258064516
car_recommendedpriceindollar_service.wsdl:0.6129032258064516
car_recommendedpriceineuro_service.wsdl:0.6129032258064516
autobicycle_recommendedprice_service.wsdl:0.6031746031746031
fastcar_recommendedpricecolor_service.wsdl:0.6031746031746031
preparedfood_recommendedprice_service.wsdl:0.6031746031746031
Renaultyear_recommendedpriceineuro_service.wsdl:0.6031746031746031
book_recommendedpriceindollar_service.wsdl:0.59375
mp3playerdvdplayer_recommendedprice_service.wsdl:0.59375
Tizonbook_recommendedpriceindollar_service.wsdl:0.59375
taxfreeprice_whiskeycoffee_service.wsdl:0.5901639344262295
caryear_recommendedpriceineuro_service.wsdl:0.5846153846153846
shoppingmall_recommendedprice_Shirtservice.wsdl:0.5846153846153846
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.5833333333333334
cyclecar_recommendedpriceineuro_service.wsdl:0.5757575757575758
expensivecar_recommendedpricecolor_service.wsdl:0.5757575757575758
author_bookrecommendedprice_service.wsdl:0.5714285714285714
coffee_taxedprice_service.wsdl:0.5660377358490566
author_novelrecommendedprice_service.wsdl:0.5625
novel_authorrecommendedprice_service.wsdl:0.5625
title_videomediarecommendedprice_service.wsdl:0.5625
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.56
mediaplayer_recommendedpriceineuro_service.wsdl:0.5588235294117647
monograph_recommendedpriceineuro_service.wsdl:0.5588235294117647
title_filmrecommendedpricequality_service.wsdl:0.5588235294117647
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.5555555555555556
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.5555555555555556
Ben_service.wsdl:0.5507246376811594
MAK_service.wsdl:0.5507246376811594
ZAD_service.wsdl:0.5507246376811594
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.5454545454545454
short-story_authorrecommendedprice_service.wsdl:0.5373134328358209
author_monographrecommendedprice_service.wsdl:0.5294117647058824
author_publicationrecommendedprice_service.wsdl:0.5217391304347826
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.5194805194805194
ScienceFNovelReview_service.wsdl:0.5194805194805194
preparedfood_GSprice_service.wsdl:0.5142857142857142
romanticnovel_authorrecommendedprice_service.wsdl:0.5142857142857142
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.5135135135135135
SFNRecommendedPrice_service.wsdl:0.5135135135135135
SRcamera_service.wsdl:0.5135135135135135
title_actionfilmrecommendedpricequality_service.wsdl:0.5135135135135135
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.5128205128205128
coffee_maxprice_service.wsdl:0.5098039215686274
maxprice_whiskeycolabeer_service.wsdl:0.5084745762711864
CCP_service.wsdl:0.5
author_sciencefictionbookrecommendedprice_service.wsdl:0.4864864864864865
sciencefictionbook_authorrecommendedprice_service.wsdl:0.4864864864864865
SFNovelReview_service.wsdl:0.47619047619047616
coffeesandwich_price_service.wsdl:0.4727272727272727
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.4691358024691358
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.4675324675324675
title_comedyfilmpricequality_service.wsdl:0.4444444444444444
price_irishcoffeemixerycola_service.wsdl:0.43333333333333335
maxprice_colabeer_service.wsdl:0.4230769230769231
_camerataxedprice_service.wsdl:0.4230769230769231
taxfreeprice_cola_service.wsdl:0.41509433962264153
maxprice_cola_Bestservice.wsdl:0.40816326530612246
maxprice_cola_service.wsdl:0.40816326530612246
_videomediaBBC_service.wsdl:0.40816326530612246
_videomediaSaturn_service.wsdl:0.40816326530612246
_videomediaSmithLee_service.wsdl:0.40816326530612246
sandwich_taxedprice_service.wsdl:0.4074074074074074
title_comedyfilm_BFservice.wsdl:0.4074074074074074
title_comedyfilm_Megaservice.wsdl:0.4074074074074074
title_comedyfilm_service.wsdl:0.4074074074074074
_coffeeteareport_service.wsdl:0.4074074074074074
retailstore_compactprice_service.wsdl:0.4
amount-of-moneycar_pricecompany_service.wsdl:0.3939393939393939
SeePatientMedicalRecords_service.wsdl:0.39344262295081966
_camerataxedpricedutytax_service.wsdl:0.39285714285714285
book_reviewprice_service.wsdl:0.39215686274509803
book_taxedprice_service.wsdl:0.39215686274509803
car_taxedpriceprice_service.wsdl:0.39215686274509803
price_cola_Gudduservice.wsdl:0.391304347826087
price_cola_Hallo2service.wsdl:0.391304347826087
price_cola_Halloservice.wsdl:0.391304347826087
cyclecar_pricetaxedprice_service.wsdl:0.38596491228070173
dvdplayermp3player_RecpriceEuro_service.wsdl:0.38596491228070173
dvdplayermp3player_Recprice_service.wsdl:0.38596491228070173
title_cdpricesoftwareStreaming_service.wsdl:0.38596491228070173
book_taxedpriceprice_service.wsdl:0.38461538461538464
butter_taxedprice_service.wsdl:0.38461538461538464
EntranceFee_service.wsdl:0.38461538461538464
maxprice_beercola_service.wsdl:0.38461538461538464
_filmvideomediaDiscoveryChannel_service.wsdl:0.38461538461538464
_cameraprice_MyShopservice.wsdl:0.3829787234042553
_pricecamera_Wallmartservice.wsdl:0.3829787234042553
cdplayer_taxedprice_service.wsdl:0.37735849056603776
food_taxedpricequantity_service.wsdl:0.3728813559322034
meat_taxedpricequantity_service.wsdl:0.3728813559322034
retailstore_slrtaxedprice_service.wsdl:0.3728813559322034
dvdplayer_taxedprice_service.wsdl:0.37037037037037035
title_videomediaMM_service.wsdl:0.37037037037037035
title_videomedia_service.wsdl:0.37037037037037035
country_professionincometax_service.wsdl:0.36923076923076925
coconut_price_service.wsdl:0.3673469387755102
EntranceFeeindollar_service.wsdl:0.36666666666666664
car_taxedpricereport_service.wsdl:0.36363636363636365
mp3player_taxedprice_service.wsdl:0.36363636363636365
shoppingmall_compacttaxedprice_service.wsdl:0.36363636363636365
_honey_Providerservice.wsdl:0.36363636363636365
car_pricecolor_service.wsdl:0.36
linguisticexpression_videomedia_service.wsdl:0.3582089552238806
autocycle_taxedprice_service.wsdl:0.35714285714285715
carbicycle_taxedprice_service.wsdl:0.35714285714285715
company_profession_service.wsdl:0.35714285714285715
mediaplayer_taxedprice_service.wsdl:0.35714285714285715
qualitymaxprice_cola_service.wsdl:0.35714285714285715
_comedyfilmactionfilm_service.wsdl:0.35714285714285715
_comedyfilmfantacyfilm_service.wsdl:0.35714285714285715
beverage_taxedpricequantity_service.wsdl:0.3548387096774194
country_companyprofession_service.wsdl:0.3548387096774194
HospitalPhysician_service.wsdl:0.3548387096774194
title_filmtaxedpricequality_service.wsdl:0.3548387096774194
auto_pricecolor_service.wsdl:0.35294117647058826
electricdevice_price_service.wsdl:0.35294117647058826
author_booktaxedprice_service.wsdl:0.3508771929824561
autobicycle_taxedprice_service.wsdl:0.3508771929824561
expensivecar_yearprice_service.wsdl:0.3508771929824561
preparedfood_taxedprice_service.wsdl:0.3508771929824561
title_lowcomedyfilm_service.wsdl:0.3508771929824561
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.3508771929824561
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.3492063492063492
maxprice_colabreadorbiscuit_service.wsdl:0.3492063492063492
cdplayer_maxprice_service.wsdl:0.34615384615384615
degree_lending_GermanGovservice.wsdl:0.34615384615384615
sandwich_maxprice_service.wsdl:0.34615384615384615
author_noveltaxedprice_service.wsdl:0.3448275862068966
expensivecar_pricecolor_service.wsdl:0.3448275862068966
novel_authortaxedprice_service.wsdl:0.3448275862068966
preparedfood_taxfreeprice_service.wsdl:0.3448275862068966
CheckEquipmentAvailability_service.wsdl:0.34375
country_professiontimeduration_Service.wsdl:0.34375
preparedfood_USTax_service.wsdl:0.34375
UpdatePatientMedicalRecords_service.wsdl:0.34375
shoppingmall_calendar-datepricecamera_service.wsdl:0.34285714285714286
agent_price_MianMarktservice.wsdl:0.3404255319148936
honey_price_service.wsdl:0.3404255319148936
book_readerreview_service.wsdl:0.33962264150943394
dvdplayer_maxprice_service.wsdl:0.33962264150943394
academic-degree_lending_GermanGovservice.wsdl:0.3389830508474576
degreegovernment_lending_service.wsdl:0.3389830508474576
fastcar_taxedpricereport_service.wsdl:0.3389830508474576
governmentdegree_scholarship_service.wsdl:0.3384615384615385
governmentdegree_scholarship_TheBestservice.wsdl:0.3384615384615385
preparedfood_taxedpriceindollarprice_service.wsdl:0.3384615384615385
romanticnovel_authortaxedprice_service.wsdl:0.3384615384615385
academic-degreegovernment_lending_service.wsdl:0.3333333333333333
bicyclecar_priceyear_service.wsdl:0.3333333333333333
car_yearprice_service.wsdl:0.3333333333333333
cheapcar_taxedpricereport_service.wsdl:0.3333333333333333
degreegovernment_funding_service.wsdl:0.3333333333333333
expensivecar_price_service.wsdl:0.3333333333333333
fastcar_pricecolor_service.wsdl:0.3333333333333333
geographical-region_companyprofession_service.wsdl:0.3333333333333333
geopolitical-entity_companyprofession_service.wsdl:0.3333333333333333
governmentdegree_scholarshipquantity_service.wsdl:0.3333333333333333
governmentdegree_welfare_service.wsdl:0.3333333333333333
government_lending_service.wsdl:0.3333333333333333
KodakDigCamera_price_service.wsdl:0.3333333333333333
preparedfood_priceday_service.wsdl:0.3333333333333333
short-story_authortaxedprice_service.wsdl:0.3333333333333333
tea_maxprice_service.wsdl:0.3333333333333333
title_filmmaxpricequality_service.wsdl:0.3333333333333333
vehicle_price_service.wsdl:0.3333333333333333
_price_CannonCameraservice.wsdl:0.3333333333333333
_price_Fishservice.wsdl:0.3333333333333333
_RedFerrariprice_service.wsdl:0.3333333333333333
_Toyotaprice_service.wsdl:0.3333333333333333
academic-degreegovernment_funding_service.wsdl:0.3283582089552239
food_taxedpricephysical-quantity_service.wsdl:0.3283582089552239
MarkoPS_service.wsdl:0.3283582089552239
meat_taxedpricephysical-quantity_service.wsdl:0.3283582089552239
food_taxfreepricequantity_service.wsdl:0.32786885245901637
meat_taxfreepricequantity_service.wsdl:0.32786885245901637
shoppingmall_compactprice_service.wsdl:0.32786885245901637
cheapcar_pricecolor_service.wsdl:0.32727272727272727
cheapcar_recommendedpricecolor_service.wsdl:0.32727272727272727
government_funding_ABombservice.wsdl:0.32727272727272727
government_funding_BallMissileservice.wsdl:0.32727272727272727
government_funding_ForPhDservice.wsdl:0.32727272727272727
government_funding_Missileservice.wsdl:0.32727272727272727
mediaplayer_maxprice_service.wsdl:0.32727272727272727
retailstore_slrprice_service.wsdl:0.32727272727272727
machine_price_service.wsdl:0.32653061224489793
amount-of-moneyexpensivecar_price_service.wsdl:0.3235294117647059
governmentmissileweapon_funding_service.wsdl:0.3235294117647059
title_actionfilmtaxedpricequality_service.wsdl:0.3235294117647059
author_monographtaxedprice_service.wsdl:0.3225806451612903
company_skilledoccupation_service.wsdl:0.3225806451612903
governmentmissile_funding_Reliableservice.wsdl:0.3225806451612903
governmentmissile_funding_service.wsdl:0.3225806451612903
grocerystore_preparedfoodprice_service.wsdl:0.3225806451612903
title_obtainablevideomedia_service.wsdl:0.3225806451612903
city_accommodation_service.wsdl:0.32142857142857145
country_profession_service.wsdl:0.32142857142857145
preparedfood_maxprice_service.wsdl:0.32142857142857145
printedmaterialperson__service.wsdl:0.32142857142857145
auto_yearprice_service.wsdl:0.32
butter_maxprice_service.wsdl:0.32
maxprice_drinks_Hotservice.wsdl:0.32
maxprice_drinks_service.wsdl:0.32
author_sciencefictionbooktaxedprice_service.wsdl:0.3188405797101449
companycountry_skilledoccupation_service.wsdl:0.3188405797101449
sciencefictionbook_authortaxedprice_service.wsdl:0.3188405797101449
_fodder_USimportservice.wsdl:0.3181818181818182
author_publicationtaxedprice_service.wsdl:0.31746031746031744
country_corporationprofession_service.wsdl:0.31746031746031744
governmentdegree_givingback_service.wsdl:0.31746031746031744
preparedfood_SpainishTax_service.wsdl:0.31746031746031744
food_maxpricequantity_Aldiservice.wsdl:0.3157894736842105
meat_maxpricequantity_service.wsdl:0.3157894736842105
MerkelD_service.wsdl:0.3157894736842105
title_filmpricequality_service.wsdl:0.3157894736842105
beverage_taxedpricephysical-quantity_service.wsdl:0.3142857142857143
governmentmissileweapon_fundingfunding_service.wsdl:0.3142857142857143
shoppingmall_analogpricecalendar-date_service.wsdl:0.3142857142857143
award_lending_GermanGovservice.wsdl:0.3137254901960784
bicyclecar_price_service.wsdl:0.3137254901960784
maxprice_liquid_service.wsdl:0.3137254901960784
beverage_taxfreepricequantity_service.wsdl:0.3125
degreegovernment_scholarship_service.wsdl:0.3125
title_filmtaxfreepricequality_service.wsdl:0.3125
title_highcomedyfilmreport_service.wsdl:0.3125
car_price_service.wsdl:0.3111111111111111
lenthu_rentcar_service.wsdl:0.3111111111111111
pea_price_service.wsdl:0.3111111111111111
user_price_ShoppingStatusservice.wsdl:0.3111111111111111
book_readerreviewperson_service.wsdl:0.3103448275862069
citygovernment_lending_service.wsdl:0.3103448275862069
academic-degreegovernment_scholarship_service.wsdl:0.30985915492957744
geopolitical-entity_corporationprofession_service.wsdl:0.30985915492957744
author_bookprice_service.wsdl:0.3076923076923077
book_authorprice_Novelservice.wsdl:0.3076923076923077
book_authorprice_service.wsdl:0.3076923076923077
book_pricereviewbook_service.wsdl:0.3076923076923077
car_pricequality_service.wsdl:0.3076923076923077
car_technology_service.wsdl:0.3076923076923077
cheapcar_yearprice_service.wsdl:0.3076923076923077
country_deacon_service.wsdl:0.3076923076923077
country_professiontimemeasure_service.wsdl:0.3076923076923077
degree_funding_GermanGovservice.wsdl:0.3076923076923077
fastcar_yearprice_service.wsdl:0.3076923076923077
mediaplayer_price_service.wsdl:0.3076923076923077
missilegovernment_lendingrange_service.wsdl:0.3076923076923077
preparedfood_price_service.wsdl:0.3076923076923077
printedmaterial_price_service.wsdl:0.3076923076923077
projectilegovernment_funding_service.wsdl:0.3076923076923077
geographical-region_corporationprofession_service.wsdl:0.3055555555555556
geopolitical-entity_professiontimeduration_service.wsdl:0.3055555555555556
science-fiction-novel_authortaxedprice_service.wsdl:0.3055555555555556
academic-degree_funding_GermanGovservice.wsdl:0.3050847457627119
amount-of-moneycar_price_service.wsdl:0.3050847457627119
author_booktaxfreeprice_service.wsdl:0.3050847457627119
government_scholarship_service.wsdl:0.3050847457627119
shoppingmall_cameraprice_service.wsdl:0.3050847457627119
surfinggeneric-agent_city_service.wsdl:0.3050847457627119
auto_price_service.wsdl:0.30434782608695654
BookPrice.wsdl:0.30434782608695654
book_Cheapestprice_service.wsdl:0.30434782608695654
book_price_service.wsdl:0.30434782608695654
food_price_AnimalFoodservice.wsdl:0.30434782608695654
food_price_service.wsdl:0.30434782608695654
country_organizationprofession_service.wsdl:0.30303030303030304
missilegovernment_fundingrange_service.wsdl:0.30303030303030304
objectpersoncreditaccount_price_service.wsdl:0.30303030303030304
SPD-Grune_service.wsdl:0.30303030303030304
title_actionfilmmaxpricequality_service.wsdl:0.30303030303030304
author_novelprice_service.wsdl:0.3018867924528302
auto_technology_service.wsdl:0.3018867924528302
cdplayermp3player_price_service.wsdl:0.3018867924528302
microwaveoven_price_service.wsdl:0.3018867924528302
missile_funding_Asianservice.wsdl:0.3018867924528302
missile_funding_Indiaservice.wsdl:0.3018867924528302
missile_funding_NKoreaservice.wsdl:0.3018867924528302
missile_funding_Pakservice.wsdl:0.3018867924528302
mp3player_maxprice_service.wsdl:0.3018867924528302
novel_authorprice_service.wsdl:0.3018867924528302
author_noveltaxfreeprice_service.wsdl:0.3
awardgovernment_funding_service.wsdl:0.3
beverage_maxpricequantity_service.wsdl:0.3
CheckCostAndHealingPlan_service.wsdl:0.3
degree_lendingduration_GermanGovservice.wsdl:0.3
expensivecar_technology_service.wsdl:0.3
missilegovernment_giving_Borrowservice.wsdl:0.3
missilegovernment_giving_service.wsdl:0.3
novel_authorcommitting_service.wsdl:0.3
romanticnovel_authorprice_service.wsdl:0.3
academic-degree_lendingduration_GermanGovservice.wsdl:0.29850746268656714
geopolitical-entity_accommodation_service.wsdl:0.29850746268656714
organization_experimentingtimeduration_service.wsdl:0.29850746268656714
apple_price_service.wsdl:0.2978723404255319
novel_price_service.wsdl:0.2978723404255319
price_drinks_service.wsdl:0.2978723404255319
autocycle_maxprice_service.wsdl:0.2962962962962963
dvdplayermp3player_price_MDservice.wsdl:0.2962962962962963
dvdplayermp3player_price_Rservice.wsdl:0.2962962962962963
dvdplayermp3player_price_service.wsdl:0.2962962962962963
encyclopedia_price_service.wsdl:0.2962962962962963
food_pricequantity_service.wsdl:0.2962962962962963
meat_pricequantity_service.wsdl:0.2962962962962963
sightseeing_city_service.wsdl:0.2962962962962963
surfinghiking_city_service.wsdl:0.2962962962962963
surfinghiking_city_SFservice.wsdl:0.2962962962962963
_aps-slrpricereport_Musuemservice.wsdl:0.2962962962962963
dvdplayermp3player_pricemessage_service.wsdl:0.29508196721311475
dvdplayermp3player_Recpricemessage_service.wsdl:0.29508196721311475
governmentweapon_funding_service.wsdl:0.29508196721311475
country_companyskilledoccupation_service.wsdl:0.29411764705882354
country_occupationaltradetimeduration_Service.wsdl:0.29411764705882354
country_professionfulltimeposition_service.wsdl:0.29411764705882354
country_professionparttimeposition_service.wsdl:0.29411764705882354
country_skilledoccupationtimeduration_JobService.wsdl:0.29411764705882354
DJob_service.wsdl:0.29411764705882354
food_taxfreepricephysical-quantity_service.wsdl:0.29411764705882354
meat_taxfreepricephysical-quantity_service.wsdl:0.29411764705882354
shoppingmall_maxpricedigital-video_service.wsdl:0.29411764705882354
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.29333333333333333
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.29333333333333333
activity_city_service.wsdl:0.2916666666666667
car_report_service.wsdl:0.2916666666666667
author_bookmaxprice_service.wsdl:0.2909090909090909
autobicycle_maxprice_service.wsdl:0.2909090909090909
BookMedicalFlight_service.wsdl:0.2909090909090909
government_welfare_service.wsdl:0.2909090909090909
grocerystore_teaprice_service.wsdl:0.2909090909090909
citycountry_accommodation_service.wsdl:0.2903225806451613
mp3playerdvdplayer_priceshipping_service.wsdl:0.2903225806451613
mp3playerportabledvdplayer_price_service.wsdl:0.2903225806451613
nationalgovernment_lending_service.wsdl:0.2903225806451613
organization_experimenting_service.wsdl:0.2903225806451613
romanticnovel_authormaxprice_service.wsdl:0.2903225806451613
government-organization_profession_service.wsdl:0.2898550724637681
municipal-unit_professiontimeduration_service.wsdl:0.2898550724637681
NonMedicalFlightCompany_service.wsdl:0.2898550724637681
shoppingmall_pricecellphonewithcamera_service.wsdl:0.2898550724637681
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.2894736842105263
academic-degree_scholarship_GermanGovservice.wsdl:0.2857142857142857
author_novelmaxprice_service.wsdl:0.2857142857142857
avocado_price_service.wsdl:0.2857142857142857
car_priceauto_service.wsdl:0.2857142857142857
country_map_service.wsdl:0.2857142857142857
country_skilledoccupation_jobsservice.wsdl:0.2857142857142857
country_skilledoccupation_service.wsdl:0.2857142857142857
degree_scholarship_GermanGovservice.wsdl:0.2857142857142857
EBookOrder1.wsdl:0.2857142857142857
EBookOrder2.wsdl:0.2857142857142857
EBookOrder3.wsdl:0.2857142857142857
fastcar_technology_service.wsdl:0.2857142857142857
geopolitical-entity_companyskilledoccupation_service.wsdl:0.2857142857142857
governmentaward_scholarship_service.wsdl:0.2857142857142857
governmentmissile_financing_service.wsdl:0.2857142857142857
medicalclinic_biopsy_service.wsdl:0.2857142857142857
novel_authormaxprice_service.wsdl:0.2857142857142857
rawfood_price_service.wsdl:0.2857142857142857
short-story_authorprice_service.wsdl:0.2857142857142857
title_actionfilmpricequality_service.wsdl:0.2857142857142857
title_actionfilmtaxfreepricequality_service.wsdl:0.2857142857142857
title_media_service.wsdl:0.2857142857142857
userbook_price_service.wsdl:0.2857142857142857
_Francemap_service.wsdl:0.2857142857142857
_mapFrankfurtBerlin_service.wsdl:0.2857142857142857
_mapGerman_service.wsdl:0.2857142857142857
academic-degreegovernmentorganization_lending_service.wsdl:0.28205128205128205
geographical-region_companyskilledoccupation_service.wsdl:0.28205128205128205
author_sciencefictionbooktaxfreeprice_service.wsdl:0.28169014084507044
beverage_taxfreepricephysical-quantity_service.wsdl:0.28169014084507044
country_skilledoccupationtimemeasure_service.wsdl:0.28169014084507044
degreenationalgovernment_scholarship_service.wsdl:0.28169014084507044
printedmaterialpersoncreditcardaccount__service.wsdl:0.28169014084507044
ProvideNonMedicalTransportInformation_service.wsdl:0.28169014084507044
university_senior-lecturer-in-academia_service.wsdl:0.28169014084507044
amount-of-moneycheapcar_price_service.wsdl:0.28125
author_monographtaxfreeprice_service.wsdl:0.28125
author_sciencefictionbookprice_service.wsdl:0.28125
missilegovernment_givingrange_service.wsdl:0.28125
mp3playercdplayermicrowaveoven_price_service.wsdl:0.28125
retailstore_sandwichquantity_service.wsdl:0.28125
sciencefictionbook_authorprice_service.wsdl:0.28125
AddLinks__service.wsdl:0.2807017543859649
author_monographprice_service.wsdl:0.2807017543859649
beverage_pricequantity_service.wsdl:0.2807017543859649
cheapcar_technology_service.wsdl:0.2807017543859649
shoppingmall_slrprice_service.wsdl:0.2807017543859649
userRomanticnovel_price_service.wsdl:0.2807017543859649
carcycle_price_service.wsdl:0.28
car_pricereport_service.wsdl:0.28
cheapcar_price_service.wsdl:0.28
location_icon_service.wsdl:0.28
objectperson__service.wsdl:0.28
SelectFlight_service.wsdl:0.28
book__ShoppingCartservice.wsdl:0.27906976744186046
_book_Oracleservice.wsdl:0.27906976744186046
_filmDiscovery_service.wsdl:0.27906976744186046
_filmHighlyRated_service.wsdl:0.27906976744186046
_food_Exportservice.wsdl:0.27906976744186046
_food_HEBgroceryCompservice.wsdl:0.27906976744186046
academic-degreegovernmentorganization_funding_service.wsdl:0.27848101265822783
ballisticmissilegovernment_lendingrange_service.wsdl:0.2777777777777778
author_publicationtaxfreeprice_service.wsdl:0.27692307692307694
food_maxpricephysical-quantity_service.wsdl:0.27692307692307694
geopolitical-entity_profession_service.wsdl:0.27692307692307694
meat_maxpricephysical-quantity_service.wsdl:0.27692307692307694
professor-in-academia_address_service.wsdl:0.27692307692307694
_professiongeographical-region_USservice.wsdl:0.27692307692307694
author_publicationprice_service.wsdl:0.27586206896551724
BookMedicalTransport_service.wsdl:0.27586206896551724
BookNonMedicalFlight_service.wsdl:0.27586206896551724
city_bedandbreakfast_service.wsdl:0.27586206896551724
country_weatherprocess_service.wsdl:0.27586206896551724
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.27586206896551724
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.27586206896551724
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.27586206896551724
governmentorganizationselfpowereddevice_funding_service.wsdl:0.275
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.275
autocycle_price_service.wsdl:0.27450980392156865
award_funding_GermanGovservice.wsdl:0.27450980392156865
bookpersonOptional_price_service.wsdl:0.27450980392156865
bookperson_price_service.wsdl:0.27450980392156865
book_publisher_service.wsdl:0.27450980392156865
carbicycle_price_service.wsdl:0.27450980392156865
country_hotel_service.wsdl:0.27450980392156865
monograph_price_service.wsdl:0.27450980392156865
title_pricebook_service.wsdl:0.27450980392156865
_bankeraddress_CityBankservice.wsdl:0.27450980392156865
_medicaldoctor_UNOservice.wsdl:0.27450980392156865
_weatherprocess_Germanservice.wsdl:0.27450980392156865
ballisticmissilegovernment_fundingrange_service.wsdl:0.273972602739726
durationgeopolitical-entitycity_accommodation_service.wsdl:0.273972602739726
geopolitical-entity_professiontimemeasure_service.wsdl:0.273972602739726
nationalgovernment_scholarshipquantity_service.wsdl:0.273972602739726
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.273972602739726
missilegovernment_financingrange_service.wsdl:0.2727272727272727
time-measurecountrycity_hotel_service.wsdl:0.2727272727272727
TitleSaving_service.wsdl:0.2727272727272727
_hotel_Worldwideservice.wsdl:0.2727272727272727
_icing_Germanservice.wsdl:0.2727272727272727
_person_MyShopservice.wsdl:0.2727272727272727
_USjudge_service.wsdl:0.2727272727272727
award_lendingduration_GermanGovservice.wsdl:0.2711864406779661
country_sportsposition_service.wsdl:0.2711864406779661
encyclopedia_publisher_service.wsdl:0.2711864406779661
short-story_authormaxprice_service.wsdl:0.2711864406779661
weaponmissile_funding_Iraqservice.wsdl:0.2711864406779661
academic-degreegovernment_unilateralgiving_service.wsdl:0.2702702702702703
country_skilledoccupationfulltimeposition_service.wsdl:0.2702702702702703
country_skilledoccupationparttimeposition_JobService.wsdl:0.2702702702702703
country_skilledoccupationparttimeposition_service.wsdl:0.2702702702702703
geopolitical-entity_organizationprofession_service.wsdl:0.2702702702702703
geopolitical-entity_professionfulltimeposition_service.wsdl:0.2702702702702703
geopolitical-entity_professionparttimeposition_service.wsdl:0.2702702702702703
missilegovernmentorganization_funding_service.wsdl:0.2702702702702703
public-companycountry_skilledoccupation_service.wsdl:0.2702702702702703
autobicycle_price_service.wsdl:0.2692307692307692
bicycleauto_price_service.wsdl:0.2692307692307692
country_drought_service.wsdl:0.2692307692307692
locationlocation_icon_service.wsdl:0.2692307692307692
novelperson_price_service.wsdl:0.2692307692307692
novel_publisher_service.wsdl:0.2692307692307692
academic-degree_fundingduration_GermanGovservice.wsdl:0.26865671641791045
author_sciencefictionbookmaxprice_service.wsdl:0.26865671641791045
citycountry_skilledoccupation_service.wsdl:0.26865671641791045
country_companyoccupationaltrade_service.wsdl:0.26865671641791045
degreegovernment_unilateralgiving_service.wsdl:0.26865671641791045
nationalgovernment_scholarship_service.wsdl:0.26865671641791045
ProvideMedicalFlightInformation_services.wsdl:0.26865671641791045
science-fiction-novel_authorprice_service.wsdl:0.26865671641791045
sciencefictionbook_authormaxprice_service.wsdl:0.26865671641791045
author_monographmaxprice_service.wsdl:0.26666666666666666
city_skilledoccupation_service.wsdl:0.26666666666666666
degree_fundingduration_GermanGovservice.wsdl:0.26666666666666666
geographical-region_organizationprofession_service.wsdl:0.26666666666666666
KLM-Login_service.wsdl:0.26666666666666666
missilegovernmentorganization_lendingrange_service.wsdl:0.26666666666666666
retailstore_preparedfood_service.wsdl:0.26666666666666666
SetUpCostAndHealingPlan_service.wsdl:0.26666666666666666
untangibleobjects_cola_service.wsdl:0.26666666666666666
_author_CompJservice.wsdl:0.26666666666666666
_author_DMservice.wsdl:0.26666666666666666
beverage_maxpricephysical-quantity_service.wsdl:0.2647058823529412
country_corporationskilledoccupation_service.wsdl:0.2647058823529412
nationalgovernmentweapon_funding_service.wsdl:0.2647058823529412
retailstore_preparedfoodquantity_service.wsdl:0.2647058823529412
academic_address_service.wsdl:0.2641509433962264
hospital_biopsy_service.wsdl:0.2641509433962264
publication_publisher_service.wsdl:0.2641509433962264
sports_farmland_service.wsdl:0.2641509433962264
degreegovernmentorganization_scholarship_service.wsdl:0.2631578947368421
geographical-region_companyoccupationaltrade_service.wsdl:0.2631578947368421
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2631578947368421
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.2631578947368421
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.2631578947368421
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.2631578947368421
AcceptCostAndHealingPlan_service.wsdl:0.26229508196721313
author_publicationmaxprice_service.wsdl:0.26229508196721313
BookNonMedicalTransport_service.wsdl:0.26229508196721313
bookpersoncreditaccount__Beaservice.wsdl:0.26229508196721313
bookpersoncreditaccount__service.wsdl:0.26229508196721313
countrycity_sportshotel_service.wsdl:0.26229508196721313
reader-in-academia_address_service.wsdl:0.26229508196721313
retailstore_foodquality_service.wsdl:0.26229508196721313
sciencefictionbookuser_price_service.wsdl:0.26229508196721313
ProvideMedicalTransportInformation_service.wsdl:0.2608695652173913
retailstore_breadorbiscuitquantity_service.wsdl:0.2608695652173913
university_professor-in-academia_service.wsdl:0.2608695652173913
_polling_Germanservice.wsdl:0.2608695652173913
geographical-region_corporationskilledoccupation_service.wsdl:0.2597402597402597
missilegovernmentorganization_fundingrange_service.wsdl:0.2597402597402597
activity_farmland_service.wsdl:0.25925925925925924
award_scholarship_GermanGovservice.wsdl:0.25925925925925924
corporation_apple_service.wsdl:0.25925925925925924
country_warmfront_service.wsdl:0.25925925925925924
employee_address_service.wsdl:0.25925925925925924
fastcar_pricereport_service.wsdl:0.25925925925925924
grocerystore_fodder_AnimalFoodservice.wsdl:0.25925925925925924
hikingsurfing_city_service.wsdl:0.25925925925925924
missile_financing_Chinaservice.wsdl:0.25925925925925924
missile_financing_Russianservice.wsdl:0.25925925925925924
missile_financing_USservice.wsdl:0.25925925925925924
novel_authortime_service.wsdl:0.25925925925925924
researcher_address_HOM2service.wsdl:0.25925925925925924
researcher_address_service.wsdl:0.25925925925925924
sightseeing_town_service.wsdl:0.25925925925925924
store_preparedfood_Merchantservice.wsdl:0.25925925925925924
store_preparedfood_service.wsdl:0.25925925925925924
surfinghiking_town_service.wsdl:0.25925925925925924
surfing_farmland_service.wsdl:0.25925925925925924
country_occupationaltrade_service.wsdl:0.25806451612903225
food_pricephysical-quantity_service.wsdl:0.25806451612903225
geographical-regiongeographical-region_icon_service.wsdl:0.25806451612903225
meat_pricephysical-quantity_service.wsdl:0.25806451612903225
geopolitical-entity_bedandbreakfast_service.wsdl:0.2571428571428571
HDP2_service.wsdl:0.2571428571428571
hospital_diagnosticprocesstimeduration_service.wsdl:0.2571428571428571
municipal-unit_professiontimemeasure_service.wsdl:0.2571428571428571
science-fiction-novel_authormaxprice_service.wsdl:0.2571428571428571
hospital_IIPsummary_service.wsdl:0.2564102564102564
isbn_book_service.wsdl:0.2553191489361702
title_vhs_service.wsdl:0.2553191489361702
adventure_ruralarea_service.wsdl:0.2545454545454545
cheapcar_pricereport_service.wsdl:0.2545454545454545
citycountry_hotel_service.wsdl:0.2545454545454545
countrycity_hotel_service.wsdl:0.2545454545454545
country_lightning_service.wsdl:0.2545454545454545
novel_authorgenre_service.wsdl:0.2545454545454545
PatientTransport_service.wsdl:0.2545454545454545
retailstore_apple_service.wsdl:0.2545454545454545
towncountry_hotel_service.wsdl:0.2545454545454545
bookusercreditcardaccount__service.wsdl:0.25396825396825395
grocerystore_sandwichquantity_service.wsdl:0.25396825396825395
hospital_diagnosticprocesscost_service.wsdl:0.25396825396825395
profit-organization_profession_service.wsdl:0.25396825396825395
retailstore_butterquantity_service.wsdl:0.25396825396825395
sciencefictionbook_publisher_service.wsdl:0.25396825396825395
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.2535211267605634
ballisticmissilegovernment_givingrange_service.wsdl:0.2535211267605634
country_occupationaltradetimemeasure_Service.wsdl:0.2535211267605634
country_organizationskilledoccupation_service.wsdl:0.2535211267605634
geographical-region_bedandbreakfast_service.wsdl:0.2535211267605634
geopolitical-entity_skilledoccupation_service.wsdl:0.2535211267605634
governmentorganization_scholarship_service.wsdl:0.2535211267605634
government_scholarshiporganization_service.wsdl:0.2535211267605634
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.2535211267605634
municipal-unit_occupationaltradetimeduration_service.wsdl:0.2535211267605634
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.25316455696202533
adventure_urbanarea_service.wsdl:0.25
BookFinder.wsdl:0.25
bookperson__service.wsdl:0.25
BookSearchService.wsdl:0.25
book_person_Publisherservice.wsdl:0.25
citycity_map_service.wsdl:0.25
city_hotel_Germanservice.wsdl:0.25
city_hotel_Saarlandservice.wsdl:0.25
city_hotel_service.wsdl:0.25
country_occupationaltradeparttimeposition_service.wsdl:0.25
country_weatherfront_service.wsdl:0.25
degree_scholarshipduration_GermanGovservice.wsdl:0.25
DeoSFN_price_service.wsdl:0.25
EmergencyPhysician_service.wsdl:0.25
generic-agentsports_destination_service.wsdl:0.25
generic-agentsports_destination_SportsService.wsdl:0.25
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.25
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.25
hospital_predicting_service.wsdl:0.25
medicalclinic_predicting_service.wsdl:0.25
monograph_publisher_service.wsdl:0.25
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.25
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.25
research-fellow-in-academia_publication-reference_service.wsdl:0.25
surfinggeneric-agent_destination_service.wsdl:0.25
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.25
title_filmActionComedy_service.wsdl:0.25
title_filmP2P_service.wsdl:0.25
title_film_service.wsdl:0.25
userscience-fiction-novel_price_Bestservice.wsdl:0.25
userscience-fiction-novel_price_service.wsdl:0.25
userscience-fiction-novel_Relprice_service.wsdl:0.25
_skilledoccupation_BMWservice.wsdl:0.25
_warmfront_Italyservice.wsdl:0.25
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.24691358024691357
ballisticmissilegovernment_financingrange_service.wsdl:0.2465753424657534
country_occupationaltradefulltimeposition_service.wsdl:0.2465753424657534
government-organization_skilledoccupation_service.wsdl:0.2465753424657534
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.2465753424657534
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.2465753424657534
research-assistant-in-academia_address_service.wsdl:0.2465753424657534
beverage_pricephysical-quantity_service.wsdl:0.24615384615384617
bookpersoncreditcardaccount__BShopservice.wsdl:0.24615384615384617
bookpersoncreditcardaccount__service.wsdl:0.24615384615384617
medicalclinic_diagnosticprocess_service.wsdl:0.24615384615384617
shoppingmall_pricedigitalanalog_service.wsdl:0.24615384615384617
_information-bearing-object_Messageservice.wsdl:0.24615384615384617
book_pricesizebook-type_service.wsdl:0.24561403508771928
countryvillage_hotel_service.wsdl:0.24561403508771928
country_weatherseason_service.wsdl:0.24561403508771928
encyclopedia_author_service.wsdl:0.24561403508771928
fantansynoveluser_price_service.wsdl:0.24561403508771928
short-story_publisher_service.wsdl:0.24561403508771928
university_researcher_service.wsdl:0.24561403508771928
book_author_EncSSservice.wsdl:0.24489795918367346
book_author_service.wsdl:0.24489795918367346
hiking_town_service.wsdl:0.24489795918367346
novelperson__Reservationservice.wsdl:0.24489795918367346
novel_person_Reserverservice.wsdl:0.24489795918367346
novel_person_Writerservice.wsdl:0.24489795918367346
sports_town_service.wsdl:0.24489795918367346
_cerealgrain_PlantSeedservice.wsdl:0.24489795918367346
_publication_PPservice.wsdl:0.24489795918367346
__destination_MyOfficeservice.wsdl:0.24489795918367346
learning-centred-organization_lecturer-in-academia_service.wsdl:0.24390243902439024
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.24324324324324326
missilegovernmentorganization_givingrange_service.wsdl:0.24324324324324326
country_corporationoccupationaltrade_service.wsdl:0.24242424242424243
personcountrycity_sportshotel_service.wsdl:0.24242424242424243
researcher-in-academia_address_service.wsdl:0.24242424242424243
researcher-in-academia_address_TREEservice.wsdl:0.24242424242424243
researcher-in-academia_address_ZOOservice.wsdl:0.24242424242424243
science-fiction-novel_publisher_service.wsdl:0.24242424242424243
citycountryduration__HotelReserveservice.wsdl:0.2413793103448276
country_weathersystem_service.wsdl:0.2413793103448276
isbn_publicationpublisher_service.wsdl:0.2413793103448276
novel_userreviewauthor_service.wsdl:0.2413793103448276
surfinghiking_ruralarea_service.wsdl:0.2413793103448276
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.24096385542168675
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.24096385542168675
higher-educational-organization_professor-in-academia_service.wsdl:0.24096385542168675
activity_town_service.wsdl:0.24
careorganization_diagnosticprocesstimeduration_service.wsdl:0.24
geographical-region_corporationoccupationaltrade_service.wsdl:0.24
novel_author_BookOntoservice.wsdl:0.24
novel_author_MyOntoservice.wsdl:0.24
novel_author_service.wsdl:0.24
sports_beach_service.wsdl:0.24
title_vhsdvd_service.wsdl:0.24
university_research-fellow-in-academia_service.wsdl:0.24
_weatherfront_Britishservice.wsdl:0.24
__luxuryhotel_Heidelburgservice.wsdl:0.24
Available_preparedfoodquantity_service.wsdl:0.23880597014925373
geopolitical-entity_weatherprocess_service.wsdl:0.23880597014925373
grocerystore_preparedfoodquantity_service.wsdl:0.23880597014925373
organization_diagnosticprocesscost_service.wsdl:0.23880597014925373
Required_preparedfoodquantity_service.wsdl:0.23880597014925373
science-fiction-novel_priceauthor_service.wsdl:0.23880597014925373
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.23880597014925373
university_lecturer-in-academia_Recommendservice.wsdl:0.23880597014925373
university_lecturer-in-academia_service.wsdl:0.23880597014925373
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.23809523809523808
academic_postal-address_service.wsdl:0.23728813559322035
award_fundingduration_GermanGovservice.wsdl:0.23728813559322035
geographical-region_mapFromFrankfurt_service.wsdl:0.23728813559322035
geographical-region_mapToBerlin_service.wsdl:0.23728813559322035
grocerystore_preparedfood_service.wsdl:0.23728813559322035
surfinghiking_destination_DFGservice.wsdl:0.23728813559322035
surfinghiking_destination_PDSservice.wsdl:0.23728813559322035
surfinghiking_destination_PFservice.wsdl:0.23728813559322035
surfinghiking_destination_service.wsdl:0.23728813559322035
wirelessplayerwmaplayer_price_service.wsdl:0.23728813559322035
activity_beach_service.wsdl:0.23529411764705882
drugstore_tea_service.wsdl:0.23529411764705882
grocerystore_breadorbiscuitquantity_service.wsdl:0.23529411764705882
HDP_service.wsdl:0.23529411764705882
hospital_diagnosticprocesstimeinterval_service.wsdl:0.23529411764705882
person_address_service.wsdl:0.23529411764705882
researcher-in-academia_publication-referencepostal-address_.wsdl:0.23529411764705882
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.23529411764705882
surfing_beach_service.wsdl:0.23529411764705882
university_academic-support-staff_service.wsdl:0.23529411764705882
village_hotel_service.wsdl:0.23529411764705882
_investigating_Saarservice.wsdl:0.23529411764705882
governmentorganizationmissile_unilateralgiving_service.wsdl:0.23376623376623376
missilegovernmentorganization_financingrange_service.wsdl:0.23376623376623376
nationalgovernment_scholarshipquantityduration_service.wsdl:0.23376623376623376
academic-item-number_book_service.wsdl:0.23333333333333334
AcademicBookNumberSearch.wsdl:0.23333333333333334
careorganization_biopsy_service.wsdl:0.23333333333333334
countrycity_luxuryhotel_Gelservice.wsdl:0.23333333333333334
countrycity_luxuryhotel_service.wsdl:0.23333333333333334
geopolitical-entity_hotel_service.wsdl:0.23333333333333334
geographical-region_weatherprocess_GRWservice.wsdl:0.2318840579710145
hospital_diagnosticprocesstimemeasure_service.wsdl:0.2318840579710145
personmonographcreditcardaccount__service.wsdl:0.2318840579710145
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.23076923076923078
locationlocation_map_service.wsdl:0.23076923076923078
locationlocation_map_SRIservice.wsdl:0.23076923076923078
monographperson__service.wsdl:0.23076923076923078
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.23076923076923078
_droughtreport_service.wsdl:0.23076923076923078
_translocation_Chemicalservice.wsdl:0.23076923076923078
activity_familydestination_service.wsdl:0.22950819672131148
employee_postal-address_service.wsdl:0.22950819672131148
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.22950819672131148
geographical-regiongeographical-region_map_service.wsdl:0.22950819672131148
hospital_diagnosticprocess_MedDiagservice.wsdl:0.22950819672131148
hospital_diagnosticprocess_service.wsdl:0.22950819672131148
medicalclinic_investigating_MedService.wsdl:0.22950819672131148
medicalclinic_investigating_service.wsdl:0.22950819672131148
PhillipDigCamera_price_service.wsdl:0.22950819672131148
researcher_postal-address_service.wsdl:0.22950819672131148
sciencefictionbook_author_service.wsdl:0.22950819672131148
wholesalestore_preparedfood_service.wsdl:0.22950819672131148
country_organizationoccupationaltrade_service.wsdl:0.22857142857142856
geopolitical-entity_occupationaltrade_service.wsdl:0.22857142857142856
organization_lecturer-in-academia_service.wsdl:0.22857142857142856
profit-organization_skilledoccupation_service.wsdl:0.22857142857142856
shoppingmall_purchaseableitemprice_service.wsdl:0.22857142857142856
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.22784810126582278
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.22784810126582278
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.22784810126582278
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.22784810126582278
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.22784810126582278
book_authortext_service.wsdl:0.22641509433962265
grocerystore_food_service.wsdl:0.22641509433962265
InformHospital_service.wsdl:0.22641509433962265
isbn_bookauthor_service.wsdl:0.22641509433962265
isbn_publication_service.wsdl:0.22641509433962265
item-number_letter_service.wsdl:0.22641509433962265
publicationperson__service.wsdl:0.22641509433962265
publication_book_service.wsdl:0.22641509433962265
short-story_author_service.wsdl:0.22641509433962265
text_publication_service.wsdl:0.22641509433962265
_propositionmotion_service.wsdl:0.22641509433962265
award_scholarshipduration_GermanGovservice.wsdl:0.22580645161290322
award_scholarshipduration_SwissGovservice.wsdl:0.22580645161290322
careorganization_predicting_service.wsdl:0.22580645161290322
countrycapital-city_hotel_service.wsdl:0.22580645161290322
geographical-region_hotel_service.wsdl:0.22580645161290322
geographical-region_hotel_XYZService.wsdl:0.22580645161290322
grocerystore_butterquantity_service.wsdl:0.22580645161290322
organizationhiking_destination_service.wsdl:0.22580645161290322
sciencefictionnovel_author_MyOntoservice.wsdl:0.22580645161290322
surfinghiking_nationalpark_service.wsdl:0.22580645161290322
surfingorganization_city_service.wsdl:0.22580645161290322
visiting-researcher_address_service.wsdl:0.22580645161290322
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.225
geographical-region_organizationskilledoccupation_JobService.wsdl:0.225
geographical-region_organizationskilledoccupation_service.wsdl:0.225
CAD_medical_service.wsdl:0.2222222222222222
city_luxuryhotel_service.wsdl:0.2222222222222222
city_weatherfront_service.wsdl:0.2222222222222222
city_weatherseason_service.wsdl:0.2222222222222222
durationcountrycity_hotel_service.wsdl:0.2222222222222222
geopolitical-entity_weatherseasonproposition_service.wsdl:0.2222222222222222
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.2222222222222222
hiking_destination_service.wsdl:0.2222222222222222
hiking_ruralarea_service.wsdl:0.2222222222222222
hiking_urbanarea_service.wsdl:0.2222222222222222
monograph_author_service.wsdl:0.2222222222222222
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.2222222222222222
personbookliabilityaccount__service.wsdl:0.2222222222222222
sports_ruralarea_service.wsdl:0.2222222222222222
surfing_ruralarea_service.wsdl:0.2222222222222222
title_actionfilm_service.wsdl:0.2222222222222222
UnsuccessfulDiagnosis_service.wsdl:0.2222222222222222
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.21951219512195122
higher-educational-organization_lecturer-in-academia_service.wsdl:0.21951219512195122
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.2191780821917808
geographical-region_drought_service.wsdl:0.21875
activity_destination_service.wsdl:0.21818181818181817
activity_ruralarea_service.wsdl:0.21818181818181817
activity_urbanarea_service.wsdl:0.21818181818181817
city_weathersystem_service.wsdl:0.21818181818181817
publication_author_service.wsdl:0.21818181818181817
sports_destination_service.wsdl:0.21818181818181817
surfing_destination_Alwaysservice.wsdl:0.21818181818181817
surfing_destination_AUSservice.wsdl:0.21818181818181817
surfing_destination_service.wsdl:0.21818181818181817
surfing_destination_SOHservice.wsdl:0.21818181818181817
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.21686746987951808
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.21621621621621623
academic-item-number_publication_service.wsdl:0.2153846153846154
citycountry_destinationhotel_service.wsdl:0.2153846153846154
encyclopedia_authorbook-type_service.wsdl:0.2153846153846154
geographical-region_warmfront_service.wsdl:0.2153846153846154
organization_diagnosticprocess_service.wsdl:0.2153846153846154
publication-number_currencypublication_service.wsdl:0.2153846153846154
_diagnosticprocessorganization_service.wsdl:0.2153846153846154
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.21505376344086022
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.21505376344086022
book_authorbook-type_service.wsdl:0.21428571428571427
citycity_arrowfigure_service.wsdl:0.21428571428571427
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.21333333333333335
academic-item-number_bookauthor_service.wsdl:0.21212121212121213
educational-employee_address_service.wsdl:0.21212121212121213
geographical-region_lightning_service.wsdl:0.21212121212121213
geopolitical-entity_luxuryhotel_service.wsdl:0.21212121212121213
geopolitical-entity_weatherseason_service.wsdl:0.21212121212121213
legal-agentsurfing_destination_service.wsdl:0.21212121212121213
publication-number_edited-book_service.wsdl:0.21212121212121213
questionhospital_diagnosticprocess_service.wsdl:0.21212121212121213
romanticnovel_authorbook-type_service.wsdl:0.21212121212121213
sfnovel_authorauthor_BookOntoservice.wsdl:0.21212121212121213
sportslegal-agent_destination_service.wsdl:0.21212121212121213
Apothecary_service.wsdl:0.21052631578947367
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.21052631578947367
hiking_nationalpark_service.wsdl:0.21052631578947367
learning-centred-organizationsurfing_destination_service.wsdl:0.21052631578947367
location_photograph_service.wsdl:0.21052631578947367
sports_nationalpark_service.wsdl:0.21052631578947367
geographical-region_weatherfront_service.wsdl:0.208955223880597
geographical-region_weatherfront_WService.wsdl:0.208955223880597
geographical-region_weatherseason_service.wsdl:0.208955223880597
geopolitical-entity_weathersystem_service.wsdl:0.208955223880597
sciencefictionbook_authorbook-type_service.wsdl:0.208955223880597
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.2077922077922078
educational-organization_lecturer-in-academia_service.wsdl:0.2077922077922078
researcher-in-academia_abstract-information_service.wsdl:0.2077922077922078
surfing_nationalpark_service.wsdl:0.20689655172413793
geographical-region_luxuryhotel_service.wsdl:0.20588235294117646
researcher_abstract-information_service.wsdl:0.20588235294117646
geographical-region_organizationoccupationaltrade_service.wsdl:0.20512820512820512
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.20512820512820512
AcademicBookNumberOrISBNSearch.wsdl:0.2033898305084746
hospital_investigating_service.wsdl:0.2033898305084746
isbn_publicationauthor_service.wsdl:0.2033898305084746
novel_authorbook-type_service.wsdl:0.2033898305084746
publication-number_book_Portalservice.wsdl:0.2033898305084746
publication-number_book_service.wsdl:0.2033898305084746
careorganization_diagnosticprocess_service.wsdl:0.2028985507246377
durationgeopolitical-entitycity_hotel_service.wsdl:0.2028985507246377
geographical-region_weathersystem_service.wsdl:0.2028985507246377
locationlocation_arrowfigure_service.wsdl:0.2
publication-number_bookauthorpublisher_service.wsdl:0.2
academic-item-number_publicationauthor_service.wsdl:0.19718309859154928
educational-employee_postal-address_service.wsdl:0.19718309859154928
grocerystore_butterselling_service.wsdl:0.19672131147540983
mercantileorganization_food_service.wsdl:0.1935483870967742
postal-addresscity_hotel_service.wsdl:0.1935483870967742
publication-number_publicationauthor_service.wsdl:0.1935483870967742
short-story_authorbook-type_service.wsdl:0.1935483870967742
science-fiction-novel_authorbook-type_service.wsdl:0.1917808219178082
grocerystore_flourdoughbutter_service.wsdl:0.19047619047619047
sportsorganization_destination_service.wsdl:0.19047619047619047
surfingorganization_destination_Bestservice.wsdl:0.19047619047619047
surfingorganization_destination_SAARservice.wsdl:0.19047619047619047
surfingorganization_destination_service.wsdl:0.19047619047619047
surfingorganization_destination_SODservice.wsdl:0.19047619047619047
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.1891891891891892
careorganization_investigating_service.wsdl:0.1875
hospital_investigatingaddress_service.wsdl:0.1875
publication-number_bookauthor_service.wsdl:0.18461538461538463
hospital_postal-addressinvestigating_service.wsdl:0.1791044776119403
surfingorganizationperson_destination_service.wsdl:0.1791044776119403
